The bindings-mmap package

[Tags: bsd3, library]

Deprecated. Use bindings-posix >= 1.2.3 Bindings.Posix.Sys.Mman instead.


Properties

Versions0.1, 1.0
Dependenciesbindings-posix (>=1.2.3)
LicenseBSD3
AuthorClaude Heiland-Allen
Maintainernone
CategorySystem
Upload dateMon Feb 18 15:34:02 UTC 2013
Uploaded byClaudeHeilandAllen
Downloads120 total (11 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees